CVE-2018-15586 (retired)

Priority
Description
Enigmail before 2.0.6 is prone to to OpenPGP signatures being spoofed for
arbitrary messages using a PGP/INLINE signature wrapped within a specially
crafted multipart HTML email.
Package
Upstream:released (2:2.0.6.1-2)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2:2.0.8-1~ubuntu0.16.04.2)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2:2.0.8-0ubuntu1~18.04.2)
Ubuntu 19.04 (Disco Dingo):not-affected
More Information

Updated: 2019-08-23 09:30:31 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)